Debian Bug report logs - #249719
ITA: dosemu-freedos -- FreeDOS package for DOSEMU

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 18 May 2004 23:03:19 UTC

Owned by: Bart Martens <bart.martens@advalvas.be>

Severity: normal

Fixed in version dosemu-freedos/1:0.0.b9r5a-1

Done: Bart Martens <bart.martens@advalvas.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Herbert Xu <herbert@debian.org>
Subject: O: dosemu-freedos -- FreeDOS package for DOSEMU
Date: Tue, 18 May 2004 23:58:13 +0100
Package: wnpp
Severity: normal

The current maintainer of dosemu-freedos, Herbert Xu
<herbert@debian.org>, has orphaned this package.  If you want to be
the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dosemu-freedos
Binary: dosemu-freedos
Version: b8p-3
Priority: optional
Section: contrib/otherosfs
Maintainer: Herbert Xu <herbert@debian.org>
Build-Depends: debhelper (>= 4)
Architecture: i386
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/contrib/d/dosemu-freedos
Files: d31423be1c39642b77f5126b49173a33 718 dosemu-freedos_b8p-3.dsc
 b2600e00e73d24f563b153f4b514122a 2462560 dosemu-freedos_b8p.orig.tar.gz
 68d7beb55de70e66726df2e5f5fe0eef 2601 dosemu-freedos_b8p-3.diff.gz

Package: dosemu-freedos
Priority: optional
Section: contrib/otherosfs
Installed-Size: 2012
Maintainer: Herbert Xu <herbert@debian.org>
Architecture: i386
Version: b8p-3
Replaces: dosemu (<< 1.0.2.1-10)
Depends: dosemu
Filename: pool/contrib/d/dosemu-freedos/dosemu-freedos_b8p-3_i386.deb
Size: 778586
MD5sum: b92a7e65ffc56ed068ea6f17f1697a41
Description: FreeDOS package for DOSEMU
 This package contains a ready-to-run FreeDOS directory structure for DOSEMU.
 It contains the usual DOS commands as well as some GNU utilities.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Somebody in the WWW <microchips@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as microchips@gmail.com. Request was from Somebody in the WWW <microchips@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 249719-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: microchips@gmail.com
Cc: 249719-quiet@bugs.debian.org
Subject: Your old ITA of dosemu-freedos
Date: Thu, 09 Jun 2005 02:53:17 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #249719 [0] the intent to adopt
the package "dosemu-freedos". The last comment to this from you is dated from
26-09-2004, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=249719

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Information stored:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 249719-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: microchips@gmail.com
Cc: 249719-quiet@bugs.debian.org
Subject: Bug#249719: ITA: dosemu-freedos -- FreeDOS package for DOSEMU
Date: Fri, 07 Oct 2005 11:30:40 +0200
On Mon, Sep 27, 2004 at 07:38:04 +1000, <microchips@gmail.com> wrote:
> retitle 249719 ITA
> owner 249719 microchips@gmail.com

Do you still intend to adopt dosemu-freedos?  (This is just a ping,
I'm not interested in adopting it myself.)

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by microchips@gmail.com. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Somebody in the WWW <microchips@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #30 received at 249719-quiet@bugs.debian.org (full text, mbox):

From: Somebody in the WWW <microchips@gmail.com>
To: Matej Vela <vela@debian.org>
Subject: Re: Bug#249719: ITA: dosemu-freedos -- FreeDOS package for DOSEMU
Date: Fri, 7 Oct 2005 20:58:46 +1000
Not really.

On 10/7/05, Matej Vela <vela@debian.org> wrote:
> On Mon, Sep 27, 2004 at 07:38:04 +1000, <microchips@gmail.com> wrote:
> > retitle 249719 ITA
> > owner 249719 microchips@gmail.com
>
> Do you still intend to adopt dosemu-freedos?  (This is just a ping,
> I'm not interested in adopting it myself.)
>
> Thanks,
>
> Matej
>


--
Somebody in the WWW (R.D.V.)
Email: microchips@gmail.com






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 249719@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: control@bugs.debian.org, 249719@bugs.debian.org
Subject: ITA: dosemu-freedos: FreeDOS package for DOSEMU
Date: Wed, 02 Nov 2005 13:43:48 -0400
retitle #249719 ITA: dosemu-freedos: FreeDOS package for DOSEMU
thanks
-- 
Víctor Pérez Pereira
GPG Key Fingerprint = DB71 A7A1 3DB2 9A5A 3A40  63DF 75DC A23C 6A37 2DF6
Maracay - Venezuela / victordagrela@cantv.net




Changed Bug title. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #46 received at 249719-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Cc: 249719-quiet@bugs.debian.org
Subject: Re: ITA: dosemu-freedos: FreeDOS package for DOSEMU
Date: Fri, 02 Dec 2005 08:26:57 +0100
On Wed, Nov 02, 2005 at 13:43:48 -0400, Víctor Pérez Pereira wrote:
> retitle #249719 ITA: dosemu-freedos: FreeDOS package for DOSEMU

Do you still intend to adopt dosemu-freedos?  (This is just a ping,
I'm not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, V�ctor P�rez Pereira <vperez@debianvenezuela.org>:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Full text and rfc822 format available.

Message #51 received at 249719@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: Matej Vela <vela@debian.org>
Cc: 249719-quiet@bugs.debian.org, 249719@bugs.debian.org
Subject: Re: ITA: dosemu-freedos: FreeDOS package for DOSEMU
Date: Fri, 09 Dec 2005 11:44:25 -0400
Matej Vela escribió:
> On Wed, Nov 02, 2005 at 13:43:48 -0400, Víctor Pérez Pereira wrote:
> 
>>retitle #249719 ITA: dosemu-freedos: FreeDOS package for DOSEMU
> 
> 
> Do you still intend to adopt dosemu-freedos?  (This is just a ping,
> I'm not interested in adopting it myself.)

No, I not mantenere this package

greetings.
-- 
Víctor Pérez Pereira
GPG Key Fingerprint = DB71 A7A1 3DB2 9A5A 3A40  63DF 75DC A23C 6A37 2DF6
Maracay - Venezuela / victordagrela@cantv.net




Information stored:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, V�ctor P�rez Pereira <vperez@debianvenezuela.org>:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Full text and rfc822 format available.

Message #61 received at 249719@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Cc: control@bugs.debian.org, 249719@bugs.debian.org
Subject: Re: ITA: dosemu-freedos: FreeDOS package for DOSEMU
Date: Fri, 09 Dec 2005 17:00:49 +0100
retitle 249719 O: dosemu-freedos -- FreeDOS package for DOSEMU
noowner 249719
thanks

On Fri, Dec 09, 2005 at 11:44:25 -0400, Víctor Pérez Pereira wrote:
> Matej Vela escribió:
>> Do you still intend to adopt dosemu-freedos?  (This is just a ping,
>> I'm not interested in adopting it myself.)
>
> No, I not mantenere this package

Okay, retitling back.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Bart Martens <bart.martens@advalvas.be>. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bart.martens@advalvas.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #74 received at 249719-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: 249719-quiet@bugs.debian.org, control@bugs.debian.org
Cc: Daniel Baumann <daniel.baumann@panthera-systems.net>, Ryan Underwood <nemesis@icequake.net>
Subject: two source packages
Date: Sat, 24 Dec 2005 10:09:54 +0100
package dosemu-freedos
retitle 249719 O: dosemu-freedos -- FreeDOS package for DOSEMU
thanks

See bug 249718.  I intend to adopt both dosemu and dosemu-freedos if
nobody else wants to.  Ryan and Daniel, go ahead if you want to.





Changed Bug title. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bart.martens@advalvas.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #81 received at 249719-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: Ryan Underwood <nemesis@icequake.net>
Cc: 249719-quiet@bugs.debian.org
Subject: suggestion for next steps
Date: Mon, 26 Dec 2005 15:17:40 +0100
Ryan,

(Adding to what I wrote today on bug report 249718.)

I suggest that you take an ITA on dosemu-freedos.  That is, retitle this
bug report 249719 to "ITA:" and set yourself as owner.

About your package of dosemu-freedos version b9r5-1 :

bart@jupiter:~/unpack$ md5sum *z
a33960d79e31a31a2c9f0a0651e9ed7a  dosemu-freedos_0.b9r5.orig.tar.gz
341945ff4891c2fc904bec0b308ce204  dosemu-freedos-b9r5-sources.tgz
bart@jupiter:~/unpack$ tar xzf dosemu-freedos_0.b9r5.orig.tar.gz
bart@jupiter:~/unpack$ tar xzf dosemu-freedos-b9r5-sources.tgz
bart@jupiter:~/unpack$ diff -ru dosemu-freedos
dosemu-freedos-0.b9r5.orig
Only in dosemu-freedos-0.b9r5.orig: FDchange.log
Only in dosemu-freedos-0.b9r5.orig: freedos
Only in dosemu-freedos-0.b9r5.orig: README.bindist
Only in dosemu-freedos-0.b9r5.orig/source: doslfn
Only in dosemu-freedos-0.b9r5.orig/source: emm
bart@jupiter:~/unpack$

Maybe the upstream file was changed after you packaged it.  I suggest
that you package dosemu-freedos version b9r5 again, and ask on
debian-mentors to get it uploaded to unstable.

Regards,

Bart Martens





Information stored:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #86 received at 249719-quiet@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: Bart Martens <bart.martens@advalvas.be>
Cc: 249719-quiet@bugs.debian.org, Ryan Underwood <nemesis@icequake.net>
Subject: Re: two source packages
Date: Wed, 28 Dec 2005 10:24:00 +0100
Bart Martens wrote:
> See bug 249718.  I intend to adopt both dosemu and dosemu-freedos if
> nobody else wants to.  Ryan and Daniel, go ahead if you want to.

I may would have done it in some days, but I need to finish some other
packages first. If you have time now, just do it.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information stored:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ryan Underwood <nemesis@icequake.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #91 received at 249719-quiet@bugs.debian.org (full text, mbox):

From: Ryan Underwood <nemesis@icequake.net>
To: Daniel Baumann <daniel.baumann@panthera-systems.net>
Cc: Bart Martens <bart.martens@advalvas.be>, 249719-quiet@bugs.debian.org, Ryan Underwood <nemesis@icequake.net>
Subject: Re: two source packages
Date: Wed, 28 Dec 2005 17:21:19 -0600
On Wed, Dec 28, 2005 at 10:24:00AM +0100, Daniel Baumann wrote:
> Bart Martens wrote:
> > See bug 249718.  I intend to adopt both dosemu and dosemu-freedos if
> > nobody else wants to.  Ryan and Daniel, go ahead if you want to.
> 
> I may would have done it in some days, but I need to finish some other
> packages first. If you have time now, just do it.

I don't predict I will be able to help until after holidays.  But
hopefully the current packages on experimental are in good enough shape
to build from.  I had to work quite a bit on them.

-- 
Ryan Underwood, <nemesis@icequake.net>



Changed Bug title. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Bart Martens <bart.martens@advalvas.be> to Bart Martens <bart.martens@advalvas.be>. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bart.martens@advalvas.be>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #100 received at 249719@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: 249719@bugs.debian.org
Subject: ita
Date: Sat, 07 Jan 2006 23:28:09 +0100
Hello,

I intend to adopt dosemu-freedos.  I've packaged the latest upstream
stable release.  I'm looking for a sponsor to verify and upload the
result.

Here it is :
http://members.chello.be/ws35943/dosemu-freedos/

Regards,

Bart Martens





Information stored:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bart.martens@advalvas.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #105 received at 249719-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: 249719-quiet@bugs.debian.org
Subject: linda rejects 0.0.b9r5a-1 with BadUpstreamError
Date: Sun, 22 Jan 2006 10:07:18 +0100
See bug #349310, linda rejects 0.0.b9r5a-1 with BadUpstreamError.




Information stored:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ryan Underwood <nemesis@icequake.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #110 received at 249719-quiet@bugs.debian.org (full text, mbox):

From: Ryan Underwood <nemesis@icequake.net>
To: 249719-quiet@bugs.debian.org
Subject: upload
Date: Mon, 23 Jan 2006 19:47:51 -0600
I uploaded a package of b9r5 to mentors.

-- 
Ryan Underwood, <nemesis@icequake.net>



Information stored:
Bug#249719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bart.martens@advalvas.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #115 received at 249719-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: 349310-quiet@bugs.debian.org, control@bugs.debian.org
Cc: 249719-quiet@bugs.debian.org
Subject: linda: BadUpstreamError is confusing without version mentioned
Date: Sun, 29 Jan 2006 09:21:13 +0100
[Message part 1 (text/plain, inline)]
retitle 349310 linda: BadUpstreamError is confusing without version mentioned
tags 349310 patch
stop


No, linda accepts 0.0.b9r5a but rejects b8p.  The attached patch
reveals that :

$ linda dosemu-freedos_0.0.b9r5a-1.dsc
Check ChangelogCheck failed. Exception BadUpstreamError thrown (Bad upstream version format: b8p).

With debug (-d) :

$ linda -d dosemu-freedos_0.0.b9r5a-1.dsc
...
D: Verifying upstream version: self.upstream = 0.0.b9r5a
D: Verifying upstream version: self.upstream = b8p
Check ChangelogCheck failed. Exception BadUpstreamError thrown (Bad upstream version format: b8p).
...

The contents of dosemu-freedos-0.0.b9r5a/debian/changelog :

dosemu-freedos (1:0.0.b9r5a-1) unstable; urgency=low
...
dosemu-freedos (b8p-4) unstable; urgency=low
...
dosemu-freedos (b8p-3) unstable; urgency=low
...

[patch349310.diff (text/plain, attachment)]

Reply sent to Bart Martens <bart.martens@advalvas.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #120 received at 249719-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: 249719-close@bugs.debian.org
Subject: Bug#249719: fixed in dosemu-freedos 1:0.0.b9r5a-1
Date: Tue, 31 Jan 2006 01:47:07 -0800
Source: dosemu-freedos
Source-Version: 1:0.0.b9r5a-1

We believe that the bug you reported is fixed in the latest version of
dosemu-freedos, which is due to be installed in the Debian FTP archive:

dosemu-freedos_0.0.b9r5a-1.diff.gz
  to pool/contrib/d/dosemu-freedos/dosemu-freedos_0.0.b9r5a-1.diff.gz
dosemu-freedos_0.0.b9r5a-1.dsc
  to pool/contrib/d/dosemu-freedos/dosemu-freedos_0.0.b9r5a-1.dsc
dosemu-freedos_0.0.b9r5a-1_i386.deb
  to pool/contrib/d/dosemu-freedos/dosemu-freedos_0.0.b9r5a-1_i386.deb
dosemu-freedos_0.0.b9r5a.orig.tar.gz
  to pool/contrib/d/dosemu-freedos/dosemu-freedos_0.0.b9r5a.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 249719@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bart.martens@advalvas.be> (supplier of updated dosemu-freedos package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  7 Jan 2006 15:51:11 +0100
Source: dosemu-freedos
Binary: dosemu-freedos
Architecture: source i386
Version: 1:0.0.b9r5a-1
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bart.martens@advalvas.be>
Changed-By: Bart Martens <bart.martens@advalvas.be>
Description: 
 dosemu-freedos - FreeDOS package for DOSEMU
Closes: 249719 274587 346359 346363
Changes: 
 dosemu-freedos (1:0.0.b9r5a-1) unstable; urgency=low
 .
   * New maintainer (closes: #249719).
   * New upstream release (closes: #346359).
   * Recoded the modifications in autoexec.bat regarding DOSTMP and TEMP.
   * debian/rules: don't install separate copyright files and symlinks.
   * debian/copyright: added the contents of freedos/doc/wcd/copying.dj.
   * debian/copyright: fixed old-fsf-address-in-copyright-file.
   * debian/README.Debian-source: documented how I made the .orig.tar.gz file using
     only upstream files (closes: #346363).
   * debian/README.Debian: comments by Ryan Underwood (closes: #274587).
   * debian/control: added homepage to description.
   * debian/control: fixed out-of-date-standards-version by replacing 3.5.10 by
     3.6.2.
   * Changed version numbering.
Files: 
 b151c4b31cffd9cdf94d27b944f236d8 607 contrib/otherosfs optional dosemu-freedos_0.0.b9r5a-1.dsc
 759eb25492e4a4003d99cad79d60c63b 3902636 contrib/otherosfs optional dosemu-freedos_0.0.b9r5a.orig.tar.gz
 940a1a23ae873d8f59a2d5b687352a20 3680 contrib/otherosfs optional dosemu-freedos_0.0.b9r5a-1.diff.gz
 95289839cfaa23a0ff5c027247cf4a41 1147950 contrib/otherosfs optional dosemu-freedos_0.0.b9r5a-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD3y/AipBneRiAKDwRAuLgAJ9YuB45zjbjZcWtNVZpzduYePv7UQCfa41O
Mq+705cGtI9KAqsL0zZ3y4M=
=DloU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:27:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:34:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.